Thunderbird 6.0.2. startet nicht auf mac os 10.4.11[erl.]

  • Hallo,
    habe soeben aufgrund der Empfehlung von Thunderbird auf meinem Mac OS 10.4.11 ein Thunderbird-update auf Version 6.0.2. durchgeführt. Seitdem startet das Programm nicht mehr, stattdessen bekomme ich die Meldung: "Sie können das Programm "Thunderbird" nicht mit dieser Version von Mac OS X verwenden." Habe im Netz noch ein Thundebird 6.0.1. gefunden und versucht zu installieren, bekam danach die gleiche Fehlermeldung. Eine ältere Version konnte ich nicht finden und weiss auch nicht ob Systemrelevante Einträge dann trotzdem die Fehlermeldung ausgeben würden. Weiss jemand Rat oder wo ich eine etwas ältere Version als Thunderbird 6.0.1. finde?
    Danke im voraus,
    Grüße, Andreas.

  • Hi graba!
    konnte erfolgreich Version 3.1.14. installieren ohne irgendwelchen Datenverlust etc.
    Vielen Dank, große Hilfe!
    :D